/*
    THEME ONE STYLES
    inc : typography;
	inc : forms;
	inc : main template layout;
	inc : masthead;
	inc: header;
		inc : top navigation;
		inc : logo, main heading, search;
	inc : breadcrumb;
	inc : content;
		inc : buttons;
		inc : blocks;
	inc : side navigation;
	inc : related content;
	inc : page specific styles;
		inc : landing page;
		inc : homepage;
		inc : long article page;
		inc : calendar pages;
		inc : microsite pages.
*/


/*--------------------------------------------------------------
    THEME ONE STYLING - BASE PAGES
--------------------------------------------------------------*/

/* TYPOGRAPHY
--------------------------------------------------------------*/

/* GENERIC */
body {color: #333; background-color: #F1F1EF;}

/* HEADINGS */
h1,h2,h3,h4,h5,h6 {color: #650360;}

/* TEXT */
del {color: #000;}
hr {color: #ccc; background: #ccc;}

/* QUOTES */
blockquote {border-color: #c8c9be;}
blockquote p {background-image: url(/layouts/NAS/images/theme-one/quotes.png);}

/* STANDARD LINK STYLES */
.standardPage #contentBlock a, .standardPage #contentBlock a:link, #breadcrumb a, #breadcrumb a:link, .articlePage #contentBlock a, .articlePage #contentBlock a:link, .widePage #contentBlock a, .widePage #contentBlock a:link, .NoMenu #contentBlock a, .NoMenu #contentBlock a:link, .homePage .featuredContentBlockTwo li a, .headerWrapThree a, #headerWrapThree a:link {color: #663366; border-color: #c8c9be;}

.standardPage #contentBlock a:visited, #breadcrumb a:visited, .articlePage #contentBlock a:visited, .widePage #contentBlock a:visited, .NoMenu #contentBlock a:visited, .headerWrapThree a:visited {color: #666699;}

.standardPage #contentBlock a:hover, #breadcrumb a:hover, .articlePage #contentBlock a:hover, .widePage #contentBlock a:hover, .NoMenu #contentBlock a:hover, .homePage .featuredContentBlockTwo li a:hover, .headerWrapThree a:hover {color: #990099; border-color: #e40e62; background-color: #f7f7f7;}

.standardPage #contentBlock a:focus, .standardPage #contentBlock a:active, #breadcrumb a:focus, #breadcrumb a:active, .articlePage #contentBlock a:focus, .articlePage #contentBlock a:active, .widePage #contentBlock a:focus, .widePage #contentBlock a:active, .NoMenu #contentBlock a:focus, .NoMenu #contentBlock a:active, .homePage .featuredContentBlockTwo li a:focus, .homePage .featuredContentBlockTwo li a:active, .headerWrapThree a:focus, #headerWrapThree a:active {border: none; background-color:#e40e62 !important; color: #fff;}

.buttonToLink {color: #663366; border-color: #c8c9be;}
.buttonToLink:hover {color: #990099; border-color: #e40e62; background-color: #f7f7f7!important;}

/* SKIP LINKS */
a.skip:focus, a.skip:active {background-color: #fff; border-color: #650360; color: #000;}
    
/* TABLES */
th, td {border-color: #ddd;}
th {color: #fff; background: #650360;}

/* FORMS 
--------------------------------------------------------------*/

/* FORM ROWS */
.formItem {background: #f1f1f1;}
.formOdd {background: #f4f4f4;}
.formText input {color: #666;}

/* FORM ERROR STYLING */
.formRequired {background-color: #ffeaea;}
.formError {color: #f33;}
.formErrorSummary {border-color: #f33; background:#ffeaea;} 

/* MAIN TEMPLATE STYLES 
--------------------------------------------------------------*/
#pageWrapOne, #pageWrapTwo {background: #fff;}

/* STANDARD (3 columns) AND LANDING PAGE (4 columns) */
.standardPage .contentWrap, .landingPage .contentWrap, .articlePage .contentWrap {background-image: url(/layouts/NAS/images/theme-one/bg-side-wrap.png);}

/* HOMEPAGE */
.homePage #pageWrapTwo {background-color: #f7f7f7; background-image: url(/layouts/NAS/images/theme-one/homepage-bg.gif);}
.homePage .contentWrap {background-image: url(/layouts/NAS/images/theme-one/bg-side-wrap_home.png);}

/* CALENDAR PAGES */
.calendarPage .contentWrapOne {border-color: #660461; background-image: url(/layouts/NAS/images/theme-one/calendar-bg.gif);}

/* MASTHEAD
--------------------------------------------------------------*/
#mastHead {background:#c8c9c2;}
#pageWrap #mastHead .button .nw, #pageWrap #mastHead .button .ne, #pageWrap #mastHead .button .se, #pageWrap #mastHead .button .sw {background-image: url(/layouts/NAS/images/theme-one/corners/button-header.gif);}

#mastHead a, #mastHead .button a:visited, #mastHead .button a:active, #mastHead .button a:focus  {color: #333;}
#mastHead a:active, #mastHead a:focus {background-color: #333; color: #fff;}

#mastHeadContentOne p, #mastHeadContentOne {background-image: url(/layouts/NAS/images/theme-one/border-2.gif);}

/* BASKET */
#mastHeadContentThree a {background-image: url(/layouts/NAS/images/theme-one/icon-shop-header.png);}

/* DISPLAY PREFERENCES FURTHER OPTIONS
--------------------------------------------------------------*/
#siteCustomisation {background-color: #cecec9; background-image: url(/layouts/NAS/images/theme-one/personalise-bg.gif);}
#siteCustomisation .formControls, #siteCustomisation .siteSelection {border-color: #999;}

/* COLOURED BUTTONS */
#siteCustomisation .columnOne .button .ne, #siteCustomisation .columnOne .button .nw, #siteCustomisation .columnOne .button .se, #siteCustomisation .columnOne .button .sw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-grey.png);}

#siteCustomisation .columns .buttonPersonaliseOne {background-color: #5ca300;}
#siteCustomisation .columns .buttonPersonaliseTwo {background-color: #cf3238;}
#siteCustomisation .columns .buttonPersonaliseThree {background-color: #0046ad;}

/* TOP NAVIGATION 
--------------------------------------------------------------*/
#topNavigationBlock li, #topNavigationBlock {background: url(/layouts/NAS/images/theme-one/nav-bg.gif) no-repeat 0 0;}
#topNavigationBlock li {background-position: 100% 0;}
#topNavigationBlock li {border-color: #e4e4df;}
#topNavigationBlock strong, #topNavigationBlock .navSelected a {background: #e4e4df;}

#topNavigationBlock .ne, #topNavigationBlock .nw, #topNavigationBlock .se, #topNavigationBlock .sw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-white.png);}

#topNavigationBlock a,#topNavigationBlock a:link, #topNavigationBlock a:hover, #topNavigationBlock a:focus, #topNavigationBlock a:active {color: #333;}
#topNavigationBlock .navSelected div {background-image: url(/layouts/NAS/images/theme-one/nav-tail.png);}

/* top nav when dropdown is displayed */
#topNavigationBlock li:hover a, 
#topNavigationBlock li.sfhover a:link, 
#topNavigationBlock li.sfhover a:visited, 
#topNavigationBlock li a:hover,
#topNavigationBlock li.sffocusparent a:link, 
#topNavigationBlock li.sffocusparent a:visited, 
#topNavigationBlock li:hover .non-link,
#topNavigationBlock li.sffocusparent .non-link {background-color: #E4E4DF !important;}

#top-nav ul {background: #F1F1EF;}
#top-nav ul li {background-image: url(/layouts/NAS/images/theme-one/arrow.png);}  

#topNavigationBlock li:hover li a, #topNavigationBlock li:active li a, #topNavigationBlock li.sfhover li a:link, #topNavigationBlock li.sfhover li a:visited, #topNavigationBlock li.sffocusparent li a:link, #topNavigationBlock li.sffocusparent li a:visited, #topNavigationBlock #current-tab ul li a {border-color: #c8c9be;}

#main-menu #topNavigationBlock ul li:hover a, #main-menu #topNavigationBlock ul li a:focus, #main-menu ul ul li a.sffocus, #main-menu #topNavigationBlock:hover ul li:hover a:focus, #main-menu #topNavigationBlock ul li a:active, #topNavigationBlock:hover ul li a:focus, ul.sfhover ul li a.sffocus, #topNavigationBlock:hover ul li a:active {color:#fff !important;}

/* LOGO, MAIN HEADING, SEARCH
--------------------------------------------------------------*/
#headerWrapTwo p {color: #666;}

/* AUTISM HELPLINE */
.headerWrapThree p strong {color: #707070;}
.headerWrapThree a {color: #663366;}
.headerWrapThree a:focus, #headerWrapThree a:active {background-color: #e40e62; color: #fff;}

/* BREADCRUMB 
--------------------------------------------------------------*/
#breadcrumb {border-color: #e4e4df;}
#breadcrumb p, #breadcrumb strong {color: #666;}

/* CONTENT
--------------------------------------------------------------*/

/* BUTTONS
--------------------------------------------------------------*/
#pageWrap .Submit .nw, #pageWrap .Submit .ne, #pageWrap .Submit .se, #pageWrap .Submit .sw, #pageWrap .button .nw, #pageWrap .button .ne, #pageWrap .button .se, #pageWrap .button .sw, .homePage #pageWrap .block .buttonFour .nw, .homePage #pageWrap .block .buttonFour .ne, .homePage #pageWrap .block .buttonFour .se, .homePage #pageWrap .block .buttonFour .sw  {background-image: url(/layouts/NAS/images/theme-one/corners/button-grey.gif);}

#pageWrap .button a, #pageWrap .Submit a {color: #333;}

/* BLOCKS
--------------------------------------------------------------*/
.block {background-color: #fff;}
.block h2 {background-position: 0 0; background-repeat: repeat-x; background-image: url(/layouts/NAS/images/theme-one/header-bg.png);}

/* SPECIFIC BLOCKS */
.blockA h2, .blockB h2, .blockC h2 {color: #333; background-color: #c9cac3;}
.blockD h2, .blockE h2, .blockE h2 a, .blockCPA h2, .blockCPB h2, .blockF h2, .blockG h2, .blockH h2 {color: #fff;}

.blockA a, .blockD a, .blockE a, .blockCPA a, .blockCPB a, .blockI a {color: #663366;}
.blockA a:visited, .blockD a:visited, .blockE a:visited, .blockCPA a:visited, .blockCPB a:visited, .blockI a:visited {color: #666699;}

/* BLOCK A (GREY block WITH BOTTOM BORDER) */
.blockA {border-color: #c8c9bf #c8c9c2;}
.blockA .blockBody {border-color: #c8c9bf;}

/* BLOCK B (GREY block WITHOUT BORDER) */
.blockB, .blockB .blockBody {border-color: #c8c9bf;}

/* BLOCK C (GREY block WITH BOTTOM AND SIDE BORDERS) */
.blockC {border-color: #c8c9bf;}
.blockC .blockBody {border-color: #c8c9bf #f1f1ef;}
.blockC a, .blockC a:link {border-color:#c8c9be; color: #663366;}
.blockC a:hover {background-color:#f7f7f7; color:#990099; border-color: #e40e62;}
.blockC a:focus, .blockC a:active {background-color:#e40e62; color: #fff;}

/* BLOCK D (PURPLE block) */
.blockD {border-color: #65035d;}
.blockD .blockBody {border-color: #65035d #c8c9be #bf95bc #c8c9be;}
.blockD h2 {background-color: #660461;}

/* BLOCK E (PINK block */
.blockE {border-color: #e40e62;}
.blockE .blockBody {border-color: #e40e62 #c8c9be;}
.blockE h2 {background-color: #e41063;}

/* BLOCK CPA (GREEN2 block */
.blockCPA {border-color: #81ba35;}
.blockCPA .blockBody {border-color: #81ba35 #81ba35;}
.blockCPA h2 {background-color: #78b800;}

/* BLOCK CPB (GREY2 block */
.blockCPB {border-color: #898989;}
.blockCPB .blockBody {border-color: #898989 #898989;}
.blockCPB h2 {background-color: #898989;}

/* BLOCK F (GREEN block) */
.blockF, .blockF .blockBody {border-color: #76b400;}
.blockF h2 {background-color: #5ca300;}

/* BLOCK G (RED block) */
.blockG, .blockG .blockBody  {border-color: #d84c52;}
.blockG h2 {background-color: #cf3238;}

/* BLOCK H (BLUE block */
.blockH, .blockH .blockBody {border-color: #0046ad;}
.blockH h2 {background-color: #0047ad;}

/* BLOCK J (GREY block) */
.blockJ {background: #e4e4df;}
.blockJ .blockBody {border-color: #cdcec4;}
.blockJ h2 {color: #333; background-color: #cdcec4; border-color: #c9cac0;}

/* BLOCK CONTENT STYLES 
--------------------------------------------------------------*/

/* BASIC STYLES */
.block h3, .block h4, .block h5, .block h6 {background: #f1f1ef; color: #333;}

.block ul li {background-image: url(/layouts/NAS/images/theme-one/arrow.png);}
.block ul ul li, .block ul ol ul li, .block ul ul ul li {background-image: url(/layouts/NAS/images/theme-one/arrow.png);}

.block ol li, .block ol ol li, .block ol ol ol li {background: none;}

/* BLOCK LIST STYLES */

/* TOPICS */
.block .listStyleTwo dt {background-image: url(/layouts/NAS/images/theme-one/arrow.png);}
.block .listStyleTwo dd {border-color:#ccc;}

/* LISTS WITH BORDERS */
.block .listStyleThree, .block .listStyleThree li {border-color: #ccc;}

/* LIST WITH PICTURES */
.block .listStyleFour li {background: none;}

/* BLOCK CORNERS */
.block .nw, .block .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-dark.png);}

/* BLOCK C */
.blockC .nw, .blockC .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-normal.png);}

/* BLOCK D */
.blockD .nw, .blockD .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-purple.png);}

/* BLOCK E */
.blockE .nw, .blockE .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-pink.png);}

/* BLOCK CPA */
.blockCPA .nw, .blockCPA .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-green2.png);}

/* BLOCK CPB */
.blockCPB .nw, .blockCPB .ne {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-gry.png);}

/* BLOCK I */
.blockI .nw, .blockI .ne, .blockI .sw, .blockI .se {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-support.png);}

/* BLOCK J */
.homePage #sideWrapTwo .blockJ .ne, .homePage #sideWrapTwo .blockJ .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-normal-homepage.png); top:0; }
.homePage #sideWrapTwo .blockJ.formStyleOne .ne, .homePage #sideWrapTwo .blockJ.formStyleOne .nw {top:0; background-image: url(/layouts/NAS/images/theme-one/corners/cnr-dark.png); }


/* SIDE WRAP ONE (NAVIGATION)
--------------------------------------------------------------*/
#sideNavigationBlock .ne, #sideNavigationBlock .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-nav.png);}

/* LEVEL ONE */
#sideNavigationBlock li {background: #e4e4df;}
#sideNavigationBlock li a {color: #000;}
#sideNavigationBlock li a, #sideNavigationBlock li strong {border-color: #fff;}
#sideNavigationBlock li strong {background-image: url(/layouts/NAS/images/theme-one/bg-navigation.png); background-color: #666; color: #fff;}    

#sideNavigationBlock ul ul li .section {background-image: url(/layouts/NAS/images/theme-one/arrow-up.png);}

/* LEVEL THREE */
#sideNavigationBlock ul ul ul li {background-color: #dbdbd7;}

/* LEVEL FOUR */
#sideNavigationBlock ul ul ul ul li {background-color: #cfcfcb;}

/* LEVEL FIVE */
#sideNavigationBlock ul ul ul ul ul li {background-color: #c2c2be;}

/* LEVEL SIX */
#sideNavigationBlock ul ul ul ul ul ul li {background-color: #acaca9;}

/* FOOTER
--------------------------------------------------------------*/
#footerWrap {background-image: url(/layouts/NAS/images/theme-one/footer-pink.png);}
#footerWrapInner {background: #fff;}
#footerWrapTwo .blockOne, #footerWrapTwo .blockTwo {background-image: url(/layouts/NAS/images/theme-one/footer-bg.gif);}

#footerWrapOne, #sitemapToggle, #footerWrapTwo {border-color: #ccc;}

#footerWrap a, #sitemapToggle a {color: #663366;}
#footerWrap a:visited {color: #666699;}
#footerWrapTwo a:focus, #footerWrapTwo a:active {background-color:#e40e62; color: #fff;}

#sitemapToggle a.toggleTrigger {background-image: url(/layouts/NAS/images/theme-one/arrow-up.png);}
#sitemapToggle a.show {background-image: url(/layouts/NAS/images/theme-one/arrow-down.png);}

/*--------------------------------------------------------------
    PAGE SPECIFIC STYLING
--------------------------------------------------------------*/

/* LANDING PAGE
--------------------------------------------------------------*/
.landingPage .themeA {background-color: #deedcc;}
.landingPage .themeB {background-color: #5ca300;}
.landingPage .themeC {background-color: #650360;}

/* THEME A */
.landingPage .themeA ul li {background-image: url(/layouts/NAS/images/theme-one/arrow-large.png);}
.landingPage .themeA ul ul li, .landingPage .themeA ul ol ul li, .landingPage .themeA ul ul ul li {background-image: url(/layouts/NAS/images/theme-one/arrow.png);}

/* THEME B AND C */
.landingPage .themeB p, .landingPage .themeB a, .landingPage .themeB a li, .landingPage .themeC p, .landingPage .themeC a, .landingPage .themeC a li {color: #fff;}
.landingPage .themeB ul li, .landingPage .themeC ul li {background-image: url(/layouts/NAS/images/theme-one/arrow-white-large.png);}
.landingPage .themeB ul ul li, .landingPage .themeB ul ol ul li, .landingPage .themeB ul ul ul li, .landingPage .themeC ul ul li, .landingPage .themeC ul ol ul li, .landingPage .themeC ul ul ul li {background-image: url(/layouts/NAS/images/theme-one/arrow-white.png);}

.featuredContentBlock a {color: #663366;}

/* HOMEPAGE
--------------------------------------------------------------*/

/* CORE STYLES */
.block .extendContent {border-color: #ccc;}
#pageWrap .extendContent a {color: #333;}
#pageWrap .extendContent a:hover, #pageWrap .extendContent a:focus, #pageWrap .extendContent a:active {background-color: transparent; text-decoration: underline;}

.homePage .block h2 a {background-image: url(/layouts/NAS/images/theme-one/arrow-dark-purple.png);}
.homePage #headerContent a, .homePage #headerContent a:link {color: #663366; border-color: #c8c9be;}
.homePage #headerContent a:hover {border-color: #e40e62; background-color: #f7f7f7;}
.homePage #headerContent a:focus, .homePage #headerContent a:active {color: #fff; background-color: #e40e62;}

/* FEATURED CONTENT BLOCK */
.homePage .featuredContentBlock {background-color: #e4e4df; background-image: url(/layouts/NAS/images/theme-one/featured-content-bg.gif);}

.homePage #pageWrap .featuredContentBlock h2 a {color: #663366;}

/* ABOUT AUTISM AND ASPERGERS SYNDROME */
.homePage .featuredContentWrapTwo ul {border-color: #fff;}

/* NAS LINKS */
.featuredContentWrapTwo .listStyleSix li a, .featuredContentWrapTwo .listStyleSix li a:link {color: #663366; border-color: #c8c9be;}
.featuredContentWrapTwo .listStyleSix li a:hover {background-color: #f7f7f7; border-color: #e40e62;}
.featuredContentWrapTwo .listStyleSix li a:focus, .featuredContentWrapTwo .listStyleSix li a:active {background-color:#e40e62; color: #fff;}

/* INFORMATION FOR BLOCKS */
#pageSectionOne .blockBody {background: #fff;}

.homePage .blockF h2 {border-color: #76b400;}
.homePage .blockG h2 {border-color: #d84c52;}
.homePage .blockH h2 {border-color: #0046ad;}

.blockF .ne, .blockF .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-green.png);}
.blockG .ne, .blockG .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-red.png);}
.blockH .ne, .blockH .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-blue.png);}

#pageSectionOne h2 a {color: #fff;}

/* IN MY AREA / NAS SERVICES */
.homePage #contentBlock .blockA .ne, .homePage #contentBlock .blockA .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-normal-homepage.png);}

.homePage #pageWrap .buttonFour a {color: #333;}
.homePage .blockK {background: #f1f1ef;}

.homePage .listStyleFour a, .homePage .listStyleFour a:link, .blockK a, .blockK a:link {border-color:#c8c9be; color: #663366;}
.homePage .listStyleFour a:hover, .blockK a:hover {background-color: #f7f7f7; color: #990099; border-color: #e40e62;}
.homePage .listStyleFour a:focus, .homePage .listStyleFour a:active, .blockK a:focus, .blockK a:active {background-color: #e40e62; color: #fff;}

/* RESOURCES */
#resources {background-image: url(/layouts/NAS/images/theme-one/border-1.gif);}
#resources .columnOne li {background: #e4e4df;}
#resources .columnOne li span {background-color: #F1F1EF; color: #999;}
#resources .columnOne li a:focus, #resources .columnOne li a:active {text-decoration: none; background-color: #e40e62; color: #fff;}

#resources .columnTwo .listStyleFive li a {color: #663366; border-color: #c8c9be;}
#resources .columnTwo .listStyleFive li a:hover {border-color: #e40e62; background-color: #f7f7f7; color: #990099;}
#resources .columnTwo .listStyleFive li a:focus, #resources .columnTwo .listStyleFive li a:active {background-color: #e40e62; color: #fff;}

/* SIDE WRAP TWO (find local support or services, news, campaigns and nas community) */
.date {color: #666;}
.homePage .blockJ a, .homePage .blockJ a:link {color: #663366; border-color: #c8c9be;}
.homePage .blockJ a:hover {background-color: #f7f7f7; border-color: #e40e62; color: #990099;}
.homePage .blockJ a:focus, .homePage .blockJ a:active {background-color: #e40e62; color: #fff;}

/* JQUERY NEWS AND CAMPAIGNS */
.homePage .tabs {border-color: #c9cac0; background-color: #c9cac3; background-position: 0 0; background-repeat: repeat-x; background-image: url(/layouts/NAS/images/theme-one/header-bg.png);}
.homePage .tabs .tabBody {border-color: #9e9f8e; background: #e4e4df;}

.homePage .jq-enabled .tabs .selected a {background-image: url(/layouts/NAS/images/theme-one/rhs-tab-left.png);}
.jq-enabled .tabs .selected span {background-image: url(/layouts/NAS/images/theme-one/rhs-tab-right.png);}
.homePage .jq-enabled .tabs h2 a, .homePage .jq-enabled .tabs h2 a:link {color: #663366;}
.homePage .jq-enabled .tabs h2 a:focus, .homePage .jq-enabled .tabs h2 a:active {background-color: transparent; color: #663366;}

/* NAS COMMUNITY */
#nasCommunity .slides {background: #fff;}
#nasCommunity .blockBody {background-image: url(/layouts/NAS/images/theme-one/community-bg.gif);}

/* JQUERY NAS COMMUNITY */
.jq-enabled #nasCommunity h3 a {background-color: #ccccc3;}
.jq-enabled #nasCommunity .logoHighlight {background-image: url(/layouts/NAS/images/theme-one/community-tip.gif);}
.jq-enabled #nasCommunity .logoHighlight a {background-color: #e4e4df;}

/* LONG ARTICLE 
--------------------------------------------------------------*/

/* ARTICLE CONTROLS (PRINT AND PAGINATION) */
.articleControls {border-color: #e4e4df;}
.articleControls .print, .print {background-image: url(/layouts/NAS/images/theme-one/icon-print.png);}

.articleControls .columnTwo li a, .articleControls .columnTwo li strong {border-color: #f1f1ef;}
#pageWrap .articleControls li a, #pageWrap  .articleControls li a:link, #pageWrap .articleControls li a:hover, #pageWrap .articleControls li a:focus, #pageWrap .articleControls li a:active {background-color: #F1F1EF !important; color:#663366; }

#pageWrap .controlOne a, .controlOne span {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-arrow-prev.png);}
#pageWrap .controlTwo a, .controlTwo span {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-arrow-next.png);}

/* ARTICLE SELECTOR (PREVIOUS AND NEXT ARROWS)*/
.articleSelector {border-color: #e4e4df;}
#pageWrap .articleSelector li a, #pageWrap .articleSelector li a:link {background: none; background-color: #f1f1ef;}
.articleSelector span {background-color: #f1f1ef;}

/* PAGE RATING */
#pageRatingWrap {background-color: #f1f1ef; background-image: url(/layouts/NAS/images/theme-one/page-rating-bg.gif);}
#pageRatingWrap h3, #pageRatingWrap h4 {color: #333;}
#pageRatingWrap .columnOne {border-color: #fff;}

/* CALENDAR PAGE 
--------------------------------------------------------------*/

/* CALENDAR HEADER */
#calendarHeader .ne, #calendarHeader .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-purple.png);}
#calendarHeader label, #calendarHeader li a {color: #fff;}

#calendarHeader .calendarSelected {background-image: url(/layouts/NAS/images/theme-one/calendar-tab-left.png);}
#calendarHeader .calendarSelected strong {color: #333; background-image: url(/layouts/NAS/images/theme-one/calendar-tab-right.png);}

#calendarHeader .button .ne, #calendarHeader .button .se {background-image: url(/layouts/NAS/images/theme-one/corners/button-purple.gif);}

/* CALENDAR CONTROLS */
.calendarControls {border-color: #c8c9be;}
.calendarControls h2 {color: #666;}
.calendarControls a, .calendarControls a:link {color: #663366;}
#pageWrap .calendarControls .controlOne a {background-image: url(/layouts/NAS/images/theme-one/calendar-arrow-prev.png);}
#pageWrap .calendarControls .controlTwo a {background-image: url(/layouts/NAS/images/theme-one/calendar-arrow-next.png);}

/* CALENDAR TABLE */
.calendarBlock {border-color: #ccc;}
.calendarSelectedDate {background: #ffe4f0;}
.calendarDate {color: #777;}

.calendarBlock a, .calendarBlock a:link {color:#663366;}
.calendarBlock a:visited {color: #666699;}

/* CALENDAR DAY */
#calendarDay td {background: #fff2f7;}
#calendarDay .tableOdd td {background: #ffe4ef;}

/* CALENDAR WEEK AND MONTH */
#calendarWeek th, #calendarMonth th {color: #333;}
.calendarNotCurrent {background: #fafafa;}

/* CALENDAR DETAILS */
.calendarDetailsInner {border-color: #9a9b96; background: #fdf2d9;}

/* BLOCKS */
.calendarPage #sideWrapTwo h2 {background: #ececea; border-color: #fff;}

/* CALENDAR ACCORDION */
.accordion a, .accordion a:link {color: #663366; background-image: url(/layouts/NAS/images/theme-one/arrow-down.png);}
.accordion .show:hover, .accordion .show:focus, .accordion .show:active {background-image: url(/layouts/NAS/images/theme-one/arrow-up.png);}

/* MICROSITE STYLES
--------------------------------------------------------------*/

/* THEME A */
.micrositeThemeA #pageWrapOne, .micrositeThemeA #pageWrapTwo {background-color: #deedcc;}
.micrositeThemeA #headerWrap {background-color: #650360;}

.micrositeThemeA #headerWrapOne h1 {background-color: #650360; color: #fff;}
.micrositeThemeA #headerWrapOne .button .ne, .micrositeThemeA #headerWrapOne .button .se {background-image: url(/layouts/NAS/images/theme-one/corners/button-purple.gif);}
.micrositeThemeA #breadcrumb {border-color: #c6d4b2;}

.micrositeThemeA .blockD .ne, .micrositeThemeA .blockD .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-purple-green.png);}

.micrositeThemeA #sideNavigationBlock strong {background-image: url(/layouts/NAS/images/theme-one/bg-navigation-minisite.gif);}

.micrositeThemeA #sideWrapOne #sideNavigationBlock .ne, .micrositeThemeA #sideWrapOne #sideNavigationBlock .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-microsite.png);}

.micrositeThemeA #sideWrapOne .ne, .micrositeThemeA #sideWrapOne .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-normal-light-green.png);}


.micrositeThemeA #sideNavigationBlock li a {background-color: #fff;border-color: #deedcc;}
.micrositeThemeA #sideNavigationBlock li strong {border-color: #deedcc;}

.micrositeThemeA #footerWrapInner {border-color: #660461;}

/* THEME B */
.micrositeThemeB #headerWrap {background-color: #5ba301;}

.micrositeThemeB #headerWrapOne h1 {background-color: #5ba301; color: #fff;}
.micrositeThemeB #headerWrap a:hover {color: #663366;}
.micrositeThemeB #sideNavigationBlock li a, .micrositeThemeB #sideNavigationBlock li strong {background-color: #deedcc;}
.micrositeThemeB #sideNavigationBlock li strong {background-color: #333;}

.micrositeThemeB #footerWrapInner {border-color: #660461;}

/* MAIN MICROSITE TEMPLATE STYLES */
.micrositePage .contentWrap {background-image: url(/layouts/NAS/images/theme-one/microsite-side-wrap.gif);}
.micrositePage .headerWrapThree p, .micrositePage #headerWrapThree strong, .micrositePage #headerWrapThree a {color: #fff;}

/* BREADCRUMB */
.micrositePage .backToNas a {background-image: url(/layouts/NAS/images/theme-one/arrow-back.png);}

.micrositePage .blockI .ne, .micrositePage .blockI .nw, .micrositePage .blockI .se, .micrositePage .blockI .sw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-microsite.png);}

.micrositePage .blockA .ne, .micrositePage .blockA .nw, .micrositeThemeA .blockC .ne, .micrositethemeA .blockC .nw {background-image: url(/layouts/NAS/images/theme-one/corners/cnr-normal-green.png);}

/* FOOTER */
.micrositePage #footerWrap {background-image: url(/layouts/NAS/images/theme-one/footer-purple.png);}

/* BASEM */
.listArticles div.blockBody dl.listStyleTwo dd a:link {color: #333!important;}

.AZListPage {background-color:#ffffff;}
.AZListPage li {background: #e4e4df; background-image:none!important;}
.AZListPage li span {background-color: #F1F1EF; color: #999;}
.AZListPage li a:focus, .AZListPage li a:active {text-decoration: none; background-color: #e40e62; color: #fff;}

.resultsPage .results .resultsItem {border-color:#e4e4df;}

.landingPage .tabs,
.articlePage .tabs,
.standardPage .tabs 
{border-color: #c9cac0; background-color: #e0e1db; background-position: 0 0; background-repeat: repeat-x; background-image: none;}

.landingPage .tabs .tabBody,
.articlePage .tabs .tabBody,
.standardPage .tabs .tabBody 
{border-color: #9e9f8e; background: #ffffff; border-bottom-color:#c8c9bf;}

.landingPage .jq-enabled .tabs .selected a,
.articlePage .jq-enabled .tabs .selected a,
.standardPage .jq-enabled .tabs .selected a 
{background-image: url(/layouts/NAS/images/theme-one/rhs-tab-left.png);}

.jq-enabled .tabs .selected span,
.jq-enabled .tabs .selected span,
.jq-enabled .tabs .selected span 
{background-image: url(/layouts/NAS/images/theme-one/rhs-tab-right.png);}

.landingPage .jq-enabled .tabs h2 a, .landingPage .jq-enabled .tabs h2 a:link, .landingPage .tabs .tabBody ul li a,
.articlePage .jq-enabled .tabs h2 a, .articlePage .jq-enabled .tabs h2 a:link, .articlePage .tabs .tabBody ul li a,
.standardPage .jq-enabled .tabs h2 a, .standardPage .jq-enabled .tabs h2 a:link, .standardPage .tabs .tabBody ul li a
{color: #663366;}

.landingPage .jq-enabled .tabs h2 a:focus, .landingPage .jq-enabled .tabs h2 a:active,
.articlePage .jq-enabled .tabs h2 a:focus, .articlePage .jq-enabled .tabs h2 a:active,
.standardPage .jq-enabled .tabs h2 a:focus, .standardPage .jq-enabled .tabs h2 a:active 
{background-color: transparent; color: #663366;}

/* BUTTONS
--------------------------------------------------------------*/
#pageWrap .Submit .nw, #pageWrap .Submit .ne, #pageWrap .Submit .se, #pageWrap .Submit .sw, #pageWrap .button .nw, #pageWrap .button .ne, #pageWrap .button .se, #pageWrap .button .sw, .homePage #pageWrap .block .buttonFour .nw, .homePage #pageWrap .block .buttonFour .ne, .homePage #pageWrap .block .buttonFour .se, .homePage #pageWrap .block .buttonFour .sw  {background-image: url(/layouts/NAS/images/theme-one/corners/button-grey.gif);}

#pageWrap .button a, #pageWrap .Submit a {color: #333!important;}

.basketBlock .basketSummary .totalValue {background:url("/layouts/NAS/images/core/basketvalue.png") transparent no-repeat 0px 0px;}

.li_container ul li a {background-color:#ffffff!important;}
.li_container ul li {background-image:url("/layouts/NAS/images/theme-one/arrow.png")!important;}
.li_container {border-color:#bfbfbe !important;}
.products .product div a {color:#5395c9!important;}
.products .product div a.details {color:#7d1286!important;}

.cpform legend, .RegBlock legend {color:#663366!important;}

.donationOverview .otherWaysToDonate h3 {color:#333333;}


/* VIDEO PAGE */
.video-block {

   margin: 0 0 15px 0;

}

.featuredContentBlock .video-block { 
	float: left;
	margin-bottom: 0;
}
